RubyGems Navigation menu

Reverse dependencies for openbabel 2.4.90.0